{
  "outfit_id": "ghg_muzzle_ill",
  "outfit_name": "Ghg Muzzle Ill",
  "wardrobe": {
    "base": "",
    "head": "muzzle_(mask), harness, ring_gag, gag, transparent, headgear",
    "upper_body": "",
    "lower_body": "",
    "hands": "",
    "feet": "",
    "additional": "harness, ring_gag"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/ghg_muzzle_ill.safetensors",
    "lora_weight": 0.8,
    "lora_triggers": "ghg muzzle, face harness, pink orifice, transparent mask",
    "lora_weight_min": 0.8,
    "lora_weight_max": 0.8
  },
  "tags": {
    "outfit_type": "Lingerie",
    "nsfw": true
  }
}